<h3>Agregar</h3>
    <hr />

    <form (ngSubmit)="agregar()" class="form-group p-2">
      <input
        type="text"
        placeholder="Nombre"
        class="form-control mt-1"
        name="nombre"
        [(ngModel)]="nuevo.nombre"
      />
      <!-- [value]="nuevo.nombre"
        (input)="cambiarNombre($event)" -->
      <input
        [value]="nuevo.poder"
        type="number"
        placeholder="Poder"
        class="form-control mt-1"
        name="poder"
        [(ngModel)]="nuevo.poder"
      />
      <button type="submit" class="m-2">Agregar</button>
    </form>
